body{
    text-align: center;
    background-color: rgb(0, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    background: url(https://media3.giphy.com/media/v1.Y2lkPTc5MGI3NjExZXl0dnVyODdubG1sdGMwa2F6aXEzbzFhZTVlNjQwZWR4Y3RmdGhmMSZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/SWXUtvpj227J23RDeo/giphy.gif);
    background-repeat:no-repeat;
   background-size: cover;
}





.navbar {

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    background:#F1D302;
    border-radius: 20px;
    font-size: 30px;
    }

    .navbar ul{
        list-style-type: none;
        border: 10 solid rgb(255, 255, 255);
        border-radius: 30px;
        padding: 15px;

    
    }

    .navbar a{
        color: rgb(0, 0, 0);
        text-decoration: none
        
    
    }

    .navbar a:hover{
        color: rgba(255, 255, 255, 0.55);
        size: 50px;
    }

    .navbar li{
        float: left;
        margin: 0px 50px;
    }

    h1{
        text-align: center;
        color: #F1D302;
    }








    .description{


        display: flex;
        flex-direction: column;
        justify-content:space-evenly;
        align-items:center;
        font-size: larger;

    }




.aj{
        margin: 20px 0px;
        width: 500px;
        height: 300px;
        border-radius: 20px;
        background-image: url("images/3052.webp");
        background-size: cover;
    }  
    
.aj:hover{

background-image: url("https://media1.giphy.com/media/v1.Y2lkPTc5MGI3NjExNHF6NXcxejl5ejU1N2txdTV3M2I0cXp4cG4yZzY5bmVrZWJlODAzMiZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/3oKIP9QTk4iUedP3Lq/giphy.gif");

    }



.Usyk{
        margin: 20px 0px;
        width: 500px;
        height: 300px;
        border-radius: 20px;
        background-image: url("images/8f31ac60-ffdc-11ef-aa11-bd7042940bd9.jpg");
        background-size: cover;
    }  
    
.Usyk:hover{

background-image: url("https://media4.giphy.com/media/v1.Y2lkPTc5MGI3NjExMHZ4andzb29nNzluajI5b3B1bDJwNjdyZmp2Z3FtYnp5a3UxOTIyayZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/K2Xitfn8PVeqPFkonN/giphy.gif");

    }



.Dubois{
        margin: 20px 0px;
        width: 500px;
        height: 300px;
        border-radius: 20px;
        background-image: url("images/Daniel_Dubois.png");
        background-size: cover;
    }  
    
.Dubois:hover{

background-image: url("https://media3.giphy.com/media/v1.Y2lkPTc5MGI3NjExeG0yNjB6amR4cTZ0ejFmZmtxbXRya3Z4a2RhdXVieHp3b3B2Z2YwMSZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/noUaMkNXkVLf3cBveT/giphy.gif");

    }



.fury{
        margin: 20px 0px;
        width: 500px;
        height: 300px;
        border-radius: 20px;
        background-image: url("images/f4f5b760-578b-11f0-b4d3-250e78bd3e21.jpg");
        background-size: cover;
    }  
    
.fury:hover{

background-image: url("https://media3.giphy.com/media/v1.Y2lkPTc5MGI3NjExM2ZvZ2trYWZpYTduZjUxOW8xMGRjZXkwbnZqb2E2bXdmaWE5c3lpZSZlcD12MV9pbnRlcm5hbF9naWZfYnlfaWQmY3Q9Zw/keUvsGMrbPt4z8Itvb/giphy.gif");

    }


.ajpage{
    margin: 50px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: larger;
}

h1{
    font-size: 50px;
}


#imgdes{

    width: 1400px;
    height: 700px;
    border-radius: 20px;
    background-image: url("images/mixcollage-21-nov-2023-11-57-am-4404.avif") ;
    background-size: cover;
    border: 10px solid rgb(255, 234, 0);
}


dt{
    border-radius: 40px;
    border: 2px solid white;
    padding: 20px 40px;
    background-color:#F1D302;
    margin: 50px 0px;
    font-size: 25px;

}

dd{
    border-radius: 40px;
    border-bottom: 2px solid white;
    padding: 20px 40px;
    background-color: #F1D302;
    margin: 50px 0px;
    font-size: 25px;
    font-style: italic;
    font-weight: lighter;
}

button{
    margin: 0px 10px;
    border: 2px dotted rgb(255, 0, 0);
    border-radius: 30px;
    font-size: 20px;
    padding: 20px;
    color: rgb(255, 255, 255);
    background-color: purple;
}

button:hover{
    color: grey;
}

p{
    font-size: 30px;
    font-weight: lighter;
    margin: 0px 0px 10px 0px ;
    color: #F1D302;
}



table{
    width: 100%;
    font-size: 80px;
    color: #F1D302;
    margin: 80px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;


}

th{
    padding: 80px;
    text-align: center;
        border: 7px solid white;
    font-size: 90px;

}

td{
    padding: 30px;
    text-align: center;
    border: 3px solid white;
    font-size: 40px;

}


.eubank-news{
    border-radius: 80px;
    margin: 100px 0px 50px 0px;

}

.eubank-news:hover{

    background-image: url("images/02D0BF67-7502-4DF8-9828-FB4B65C17210.mov");
}